Bug 161313 - update port databases/dalmp
Summary: update port databases/dalmp
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Eitan Adler
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-05 21:09 UTC by nbari
Modified: 2011-10-10 18:43 UTC (History)
1 user (show)

See Also:


Attachments
dalmp.diff (1.58 KB, patch)
2011-10-05 21:09 UTC, nbari
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description nbari 2011-10-05 21:09:40 UTC
  Fixed database method to accept sockets (/tmp/mysql.sock)

  Fixed connection to properly throw an exception instead of an error

  Added an example 'start.php' describing how to connect using different DSN options

  Cleaned code
Comment 1 Ryan Steinmetz freebsd_committer freebsd_triage 2011-10-06 01:42:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->zi

I'll take it.
Comment 2 Ryan Steinmetz freebsd_committer freebsd_triage 2011-10-06 14:49:52 UTC
Responsible Changed
From-To: zi->freebsd-ports-bugs

Unassigning per submitters request via IRC.
Comment 3 Eitan Adler freebsd_committer freebsd_triage 2011-10-06 23:57:25 UTC
Responsible Changed
From-To: freebsd-ports-bugs->eadler

I'll take it.
Comment 4 nbari 2011-10-08 00:06:23 UTC
Hi, any change some one could help me to do this update?

I know you guys have a "live" and  other prioritie$, but  I am sure that
this update will not take you more than 5 min.
Comment 5 dfilter service freebsd_committer 2011-10-10 18:37:28 UTC
eadler      2011-10-10 17:37:20 UTC

  FreeBSD ports repository

  Modified files:
    databases/dalmp      Makefile distinfo pkg-descr pkg-plist 
  Log:
  - update to 1.324
  - update pkg-descr
  
  PR:             ports/161313
  Submitted by:   Nicolas de Bari Embriz <nbari@dalmp.com> (maintainer)
  Approved by:    sahil (mentor)
  
  Revision  Changes    Path
  1.15      +1 -1      ports/databases/dalmp/Makefile
  1.16      +2 -2      ports/databases/dalmp/distinfo
  1.6       +2 -1      ports/databases/dalmp/pkg-descr
  1.6       +1 -0      ports/databases/dalmp/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Eitan Adler freebsd_committer freebsd_triage 2011-10-10 18:43:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!